<!DOCTYPE html>
<html lang="en-US">
<head>

    <!-- Basic Page Head -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Ubytování U kašny - Česká Kamenice</title>
    <meta name="description" content="Ubytování v České Kamenici">
    <meta name="author" content="Miloslav Vlach">
    <meta name="keywords"
          content="hotel, hostel, motel, guesthouse, booking, accommodation, inn, spa, resort, travel, holiday, tourism, vacation">

    <!-- Mobile Meta -->
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <!-- Favicons -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">
    <link rel="apple-touch-icon" href="assets/img/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="120x120" href="assets/img/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="152x152" href="assets/img/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="167x167" href="assets/img/apple-touch-icon-167x167.png">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/apple-touch-icon-180x180.png">

    <!-- Css -->
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/font.awesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/magnific.popup.css">
    <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
    <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.css">
    <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,700italic,900,900italic&amp;subset=latin,latin-ext"
          rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900&amp;subset=latin,latin-ext"
          rel="stylesheet" type="text/css">

</head>
<body>

<!-- Site Loading -->
<div class="site-loading">
    <img src="assets/img/loading.gif" alt="Loading">
</div>
<!-- Site Loading End -->

<!-- Site Back Top -->
<div class="site-backtop" title="Back to top">
    <i class="fa fa-angle-up"></i>
</div>
<!-- Site Back Top End -->

<!-- Site Header -->
<div class="site-header">
    <!-- Header Top -->
    <div class="header-top">
        <div class="wrapper">
            <div class="header-contact">
                <ul>
                    <li>+420 608 965 936, +420 725 367 556</li>
                    <!--<li><a href="#" target="_blank"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fa fa-twitter"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fa fa-google-plus"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fa fa-instagram"></i></a></li> -->
                </ul>
            </div>
            <div class="header-lang">
            </div>
        </div>
    </div>
    <!-- Header Top End -->
    <!-- Header Bottom -->
    <div class="header-bottom">
        <div class="wrapper">
            <div class="header-logo">
                <!--<a href="index.html"><img src="assets/img/logo.png" alt="The Grandium Hotel"></a>-->
            </div>
            <!-- <div class="header-nav">
                 <ul class="nav-left">
                     <li><a href="index.html">HOME</a></li>
                     <li><a href="aboutus.html">ABOUT US</a></li>
                     <li class="sub"><a href="rooms.html">ROOMS</a>
                         <ul>
                             <li><a href="rooms.html">ROOMS LISTING</a></li>
                             <li><a href="rooms-detail.html">ROOMS DETAIL</a></li>
                         </ul>
                     </li>
                     <li><a href="services.html">SERVICES</a></li>
                 </ul>
                 <ul class="nav-right">
                     <li><a href="gallery.html">GALLERY</a></li>
                     <li><a href="booking.html">BOOKING</a></li>
                     <li class="sub"><a href="blog.html">BLOG</a>
                         <ul>
                             <li><a href="blog.html">BLOG LISTING</a></li>
                             <li><a href="blog-single.html">BLOG SINGLE PHOTO</a></li>
                             <li><a href="blog-single-gallery.html">BLOG SINGLE GALLERY</a></li>
                             <li><a href="blog-single-vimeo.html">BLOG SINGLE VIMEO</a></li>
                             <li><a href="blog-single-youtube.html">BLOG SINGLE YOUTUBE</a></li>
                         </ul>
                     </li>
                     <li><a href="contactus.html">CONTACT</a></li>
                 </ul>
             </div> -->
            <div class="header-toggle">
                <i class="fa fa-bars"></i>
            </div>
        </div>
    </div>
    <!-- Header Bottom End -->
</div>
<!-- Site Header End -->

<!-- Site Main -->
<div class="site-main">
    <!-- Section Slider -->
    <div class="section">
        <div class="widget-slider">
            <div class="wrapper-full">
                <!-- Slider Carousel -->
                <div class="widget-carousel owl-carousel owl-theme">
                    <div class="slider-item" data-background="assets/img/photo-slide-1.jpg">
                        <div class="wrapper">
                            <div class="item-inner">
                                <h5>Vítejte v srdci Českosaského švýcarska</h5>
                                <h1>Ubytování a restaurace U kašny</h1>
                                <h1>+420 608 965 936</h1>
				<h1>+420 725 367 556</h1>
                                <h2>Náměstí míru 124, Česká Kamenice, 407 21</h2>
                                <h2>cena 350-450 Kč, počet pokojů 8, počet lůžek 20.</h2>
                                <br/><br/><br/><br/>
                                <p style="font-size: 18pt;">
                                    Nabízí ubytování v historickém centru města ve standardně vybavených pokojích
                                    (ve dvou až čtyřlůžkových pokojích, Wi-Fi, televize, lednice, WC, sprcha). Nabízíme také ubytování ve dvoulůžkovém apartmánu.
                                    Penzion se nachází v těsné blízkosti Národního parku České Švýcarsko u hranic s Německem.
                                    Možnost polopenze i plné penze nebo jen snídaní v restauraci v přízemí.
                                    Penzion je dostupný nejen osobní dopravou, ale také vlakem či autobusem. Je také možno nechat si odvézt zavazadla obsluhou.
                                </p>
                                <br/><br/><br/><br/>
                                <center>
                                <table style="font-size: 16pt; width: 60%;">
                                    <tr>
                                        <td>Jednolůžkový pokoj</td>
                                        <td>450 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Dvoulůžkový pokoj</td>
                                        <td>700 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Třílůžkový pokoj </td>
                                        <td>1050 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Čtyřlůžkový pokoj</td>
                                        <td>1400 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Dítě do 3 let</td>
                                        <td>ZDARMA</td>
                                    </tr>
                                    <tr>
                                        <td>Dítě od 3 do 15 let</td>
                                        <td>150 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Pes</td>
                                        <td>50 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Polopenze</td>
                                        <td>180 Kč</td>
                                    </tr>
                                    <tr>
                                        <td>Plná penze</td>
                                        <td>270 Kč</td>
                                    </tr>
                                </table><br/>
                                    <div style="font-size: 15pt;">Podle zákona o evidenci tržeb je prodávající povinen vystavit kupujícímu účtenku. Zároveň je povinen zaevidovat přijatou tržbu u správce daně online; v případě technického výpadku pak nejpozději do 48 hodin.</div>
                                </center>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Slider Carousel End -->
                <!-- Slider Booking -->
                <!-- Slider Booking End -->

            </div>
        </div>
    </div>
    <!-- Section Slider End -->

    <!-- Section Rooms -->
    <div class="section">
        <div class="widget-rooms-carousel top-over">
            <div class="wrapper-inner">
                <!-- Rooms Title -->
                <div class="widget-title">
                    <h5>Naše pokoje</h5>
                    <h2>Experience The Freedom</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget commodo orci. Integer
                        varius nibh eu mattis porta. Pellentesque dictum sem eget cursus semper. Nullam quis blandit
                        lorem.</p>
                </div>
                <!-- Rooms Title End -->
                <!-- Rooms Carousel -->
                <div class="widget-carousel owl-carousel owl-theme">
                    <div class="rooms-item">
                        <div class="item-inner">
                            <div class="item-desc">
                                <h2>2 x dvoulůžkový pokoj</h2>
                                <h3>350 Kč</h3>
                                <p>Vybavení: lednice, WiFi, televize, sprcha, toaleta, manželská postel</p>
                            </div>
                        </div>
                    </div>
                    <div class="rooms-item">
                        <div class="item-inner">
                            <div class="item-desc">
                                <h2>3 x dvoulůžkový pokoj</h2>
                                <h3>350 Kč</h3>
                                <p>Vybavení: lednice, WiFi, televize, sprcha, toaleta, oddělené postele</p>
                            </div>
                        </div>
                    </div>
                    <div class="rooms-item">
                        <div class="item-inner">
                            <div class="item-desc">
                                <h2>2 x třílůžkový <br/>pokoj</h2>
                                <h3>350 Kč</h3>
                                <p>Vybavení: lednice, WiFi, televize, sprcha, toaleta, oddělené postele</p>
                            </div>
                        </div>
                    </div>
                    <div class="rooms-item">
                        <div class="item-inner">
                            <div class="item-desc">
                                <h2>1 x čtyřlůžkový<br/> pokoj</h2>
                                <h3>350 Kč</h3>
                                <p>Vybavení: lednice, WiFi, televize, sprcha, toaleta, oddělené postele, rohová vana</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Rooms Carousel End -->
            </div>
        </div>
    </div>
    <!-- Section Rooms End -->

    <!-- Section About Promo -->
    <!-- Section About Promo End -->

    <!-- Section Features -->
    <!-- Section Features End -->

    <!-- Section Gallery -->
    <div class="section">
        <div class="widget-gallery-carousel">
            <div class="wrapper-full-inner">
                <!-- Gallery Title -->
                <!-- Gallery Title End -->
                <!-- Gallery Carousel -->
                <div class="widget-carousel owl-carousel owl-theme">
                    <div class="gallery-item">
                        <a href="assets/img/galerie/00image.jpg" data-background="assets/img/galerie/00image.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Penzion z náměstí</span>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="assets/img/galerie/01kasna.jpg" data-background="assets/img/galerie/01kasna.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Penzion z blízka</span>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="assets/img/galerie/02zeleny1.jpg" data-background="assets/img/galerie/02zeleny1.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Zelený pokoj</span>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="assets/img/galerie/02zeleny1.jpg" data-background="assets/img/galerie/02zeleny2.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Zelený pokoj</span>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="assets/img/galerie/03koupelna.jpg" data-background="assets/img/galerie/03koupelna.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Koupelna</span>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="assets/img/galerie/03koupelna1.jpg" data-background="assets/img/galerie/03koupelna1.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Koupelna</span>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="assets/img/galerie/03koupelna2.jpg" data-background="assets/img/galerie/03koupelna2.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Koupelna</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/04oranz1.jpg" data-background="assets/img/galerie/04oranz1.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Oranžový pokoj</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/04oranz2.jpg" data-background="assets/img/galerie/04oranz2.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Oranžový pokoj</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/04oranz3.jpg" data-background="assets/img/galerie/04oranz3.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Oranžový pokoj</span>
                        </a>
                    </div>


                    <div class="gallery-item">
                        <a href="assets/img/galerie/06pokojik1.jpg" data-background="assets/img/galerie/06pokojik1.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Pokojík</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/06pokojik2.jpg" data-background="assets/img/galerie/06pokojik2.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Pokojík</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/06jidelna.jpg" data-background="assets/img/galerie/06jidelna.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Jídelna</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/06kuchyne.jpg" data-background="assets/img/galerie/06kuchyne.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Kuchyně</span>
                        </a>
                    </div>

                    <div class="gallery-item">
                        <a href="assets/img/galerie/06chodba.jpg" data-background="assets/img/galerie/06chodba.jpg" title="Photo Name" class="popup-gallery">
                            <span class="item-text">Chodba</span>
                        </a>
                    </div>

                </div>
                <!-- Gallery Carousel End -->
            </div>
        </div>
    </div>
    <!-- Section Gallery End -->

    <!-- Section Video -->
    <!-- Section Video End -->

    <!-- Section Offers -->
    <!-- Section Offers End -->

    <!-- Section Blog -->
    <!-- Section Blog End -->

    <!-- Section Testimonials -->
    <!-- Section Testimonials End -->
</div>
<!-- Site Main End -->

<!-- Site Footer -->
<div class="site-footer">
    <!-- Footer Top -->

    <!-- Footer Top End -->
    <!-- Footer Bottom -->
    <div class="footer-bottom">
        <div class="wrapper">
            <div class="footer-copyright">
                <p>COPYRIGHT © Miloslav Vlach</p>
            </div>
            <div class="footer-contact">
                <ul>
                    <li><i class="fa fa-map-marker"></i>Náměstí míru 124, Česká Kamenice, 407 21</li>
                    <li><i class="fa fa-phone"></i> +420 608 965 936</li>
                    <li><a href="mailto:miloslavvlach@seznam.cz"><i class="fa fa-paper-plane"></i>
                        MiloslavVlach@seznam.cz</a></li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Footer Bottom End -->
</div>
<!-- Site Footer End -->
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-43454640-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-43454640-2');
</script>

<!-- Scripts -->
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/jquery-ui.min.js"></script>
<script src="assets/js/jquery.fitvids.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/magnific.popup.min.js"></script>
<script src="assets/js/imagesloaded.pkgd.js"></script>
<script src="assets/js/isotope.pkgd.min.js"></script>
<script src="assets/js/owl.carousel.min.js"></script>
<script src="assets/js/booking.form.js"></script>
<script src="assets/js/contact.form.js"></script>

<!-- Map Scripts -->
<script src="http://maps.google.com/maps/api/js?sensor=false&amp;language=en"></script>
<script src="assets/js/gmap3.min.js"></script>

<!-- Custom Scripts -->
<script src="assets/js/custom.js"></script>
</body>
</html>
